@font-face {
  font-family: LemonMilk;
  src: url("app/assets/lemon_milk/LemonMilk.otf") format("opentype");
}

body {
 background-color: black;
 color: white;
 font-family: LemonMilk;
}

canvas {
  background-color: black;
}


h1 {
  font-family: LemonMilk;
}


.footer {
  position:absolute;
  left:0;
  bottom:0;
  right:0;
}

.wrap{
  width: 1040px;
  padding-left: 59px;
  padding-top: 10px;
}

.intro {
  font-size: larger;
}

.playback-btn {
  position: fixed;
  right: 25px;
  top: 15px;
   border-top: 1px solid #ffffff;
   background: #969899;
   background: -webkit-gradient(linear, left top, left bottom, from(#dedede), to(#969899));
   background: -webkit-linear-gradient(top, #dedede, #969899);
   background: -moz-linear-gradient(top, #dedede, #969899);
   background: -ms-linear-gradient(top, #dedede, #969899);
   background: -o-linear-gradient(top, #dedede, #969899);
   padding: 11.5px 23px;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: black;
   font-size: 17px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }

.playback-btn:hover {
   border-top-color: white;
   background: white;
   color: black;
   cursor: pointer;
   }
.playback-btn:active {
   border-top-color: #ffffff;
   background: #ffffff;
   }

.zed {
  color: black;
  font-size: 75px;
  font-family: Helvetica, Arial, Sans-Serif;
  padding-left: 17%;
}

.num-card {
  color: black;
  font-size: 75px;
  font-family: Helvetica, Arial, Sans-Serif;
  text-align: center;
}

.num-form{
  text-align: -webkit-center;
  display: flex;
  flex-direction: column;
}

.question-btn {
  color: black;
  margin-top: 20px;
  width: 150px;
  font-size: 30px;
}

.question-btn:hover {
  cursor: pointer;
  color: red !important;
}

.num-form-li{
  background-color: black;
  color: black;
  border: black;
  font-family: Helvetica, Arial, Sans-Serif;
  font-size: 55px;
  width: 15%;
  padding: 25px 0;
  text-align: -webkit-center;
}

.next-btn {
  color: black;
  margin-top: 20px;
  width: 150px;
  font-size: 30px;
  position: fixed;
  bottom: 15px;
  right: 0;
}

.next-btn:hover {
  color: red !important;
  cursor: pointer;
}

.intro-btn-div {
  display: flex;
  flex-direction: row;
  font-size: 50px;
  justify-content: center;
  margin-top: 45px;
}

.intro-btn {
  color: black;
  font-size: 50px;
}

.intro-btn:hover {
  cursor: pointer;
  color: red !important;
}

.divider {
  color: black;
}

.demo-container {
  width: 1040px;
  min-height: 500px;
  border: 1px solid white;
  overflow-y: auto;
  margin-right: 0;
}

.demo-button-div {
  display: flex;
  flex-direction: row;
  padding-bottom: 10px;
  justify-content: center;
}

.demo-button-div a:hover{
  cursor: pointer;
}

.demo-divider {
  width: 15%;
}

.demo-input-div {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.demo-input-div input {
  background-color: transparent;
  width: 100%;
  height: 50px;
  font-size: 30px;
  border: 0;
  letter-spacing: 21px;
  color: white;
}

.div-number {
  border-bottom: 1px solid white;
  display: flex;
  font-size: 30px;
}

.div-number p {
  margin: 0;
  margin-top: 5px;
  margin-left: 5px;
  margin-right: 5px;
}

#circle-demo {
  width: 35px;
  height: 35px;
  -moz-border-radius: 50px/50px;
  -webkit-border-radius: 50px 50px;
  border-radius: 50%;
  border: solid 2px black;
}

.circle-container{
  display: flex;
  flex-direction: column;
}

.resultNum {
  text-align: center;
  font-size: 50px;
}

.wrap-wrap {
  display: flex;
  flex-direction: row;
  padding-top: 20px;
}

.p-wrap{
  font-size: 75%;
  width: 50%;
  display: flex;
  text-align: left;
  float: right;
  position: relative;
  top: -85px;
  right: 5px;
  border: 1px solid;
}

.first-wrap{
  /*display: flex;
  flex-direction: column;*/
}

.header a{
  text-decoration: none;
  color: white;
}

.num-card{
  display: flex;
  flex-direction: column;
}

.lines {
  display: flex;
  padding-left: 100px
}

#lines-wrap {
  letter-spacing: 5px;
}

#lines-wrap2 {
  text-align: left;
  letter-spacing: 5px;
  font-size: 35px;
}

line {
  /*stroke: black !important;*/
}

.wrap-count-lines{
  width: 1040px;
  padding-left: 59px;
  padding-top: 10px;
}

.wrap-count-lines2{
  width: 1040px;
  padding-left: 59px;
  padding-top: 10px;
  text-align: -webkit-center;
}

.lines2 {
  padding-left: 220px
}

.p-lines {
  font-size: 20px;
  width: 350px;
  text-align: -webkit-left;
  padding-left: 50px;
  color: black;
  font-family: LemonMilk;
}

.lets-wrap-this {
  display: flex;
  flex-direction: row;
}

.lines3{
  display: flex;
  padding-left: 200px
}

img {
  display: none;
}


.modal-close {
  justify-content: right;
  background-image: url("https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/png/512/android-close.png");
}

.modal-close-div {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  height: 0px;  
}

.vertical-instructions-div {
  display: flex;
  flex-direction: row;
}

.vertical-instruction {
  width: 50%;
}

.vertical-instruction2 {
  width: 50%;
  border-left: thick solid black;    
  padding-left: 10px;
}

.image-help {
  display: flex;
  width: 95%;
}

.im-ready {
  padding-top: 15px;
  display: flex;
  justify-content: center;
}

.im-ready button {
  padding: 15px;
  border: 10px;
  border-radius: 10%;
  background-color: rgb(128, 0, 0);
  color: white;
  font-size: 24px;
  cursor: pointer;
}

.im-ready button:hover {
  color: rgb(175, 172, 172);
}

.close-img {
  height: 25;
  width: 25;
}